.accordion-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 0.8rem;
  cursor: pointer;
}

.accordion-heading img {
  width: 0.778rem;
  height: auto;
  margin-left: 0.3rem;
}

.accordion-body {
  display: none;
  padding: 2.333px 0;
}

.accordion-body .green-radio-btn {
  margin: 0 0 1.2rem 0;
}

.accordion-body .green-radio-btn span {
  font-size: 0.833rem;
  font-weight: 300;
}

.accordion-body .green-radio-btn label {
  top: 0;
}

.accordion-item {
  padding-top: 0.88rem;
  border-top: 1px solid #ccc;
}

.accordion-item.opened {
  border-color: #0d2d6d;
  border-bottom: 1px solid #0d2d6d;
}

.accordion-item.opened .accordion-body {
  display: block;
}

.accordion-item.opened img {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
